## xfonts-encodings 1.0.4-2+apricot-2

=== debian/changelog ===
xfonts-encodings (1:1.0.4-2+apricot-2) unstable; urgency=low

  * Make xfonts-encodings Multi-Arch: foreign (closes: #664589)
  * Remove David and Cyril from Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Jul 2014 19:32:56 +0200

xfonts-encodings (1:1.0.4-2+apricot-1) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders
  * New upstream release.
  * Bump xfonts-utils build-dep for font-util 1.2.0.
  * Bump xutils-dev build-dep for XORG_INSTALL macro.

  [ Cyril Brulebois ]
  * Add Vcs-* fields.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 17 Nov 2010 14:23:25 +0100

xfonts-encodings (1:1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Drop 01_encodings_dir_absolute_paths.diff.  It didn't apply anymore, and
    was only needed for the X11R6 -> X11R7 transition, which was completed
    with the etch release.
  * debian/rules: allow parallel builds and parse space-separated
    DEB_BUILD_OPTIONS.
  * Run autoreconf at build time.
  * Drop 02_am_maintainer_mode.diff (unneeded now that we run autoreconf
    ourselves).
  * Build the package in binary-indep, not binary-arch (lintian).  Also fix
    ordering of some dh_* calls.
  * Bump Standards-Version to 3.8.3.
  * Build-Depend on new xfonts-utils so we don't need to pass
    --with-encodingsdir to configure.
  * Drop obsolete lintian override.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 Jan 2010 08:56:37 +0000

xfonts-encodings (1:1.0.2-4) unstable; urgency=low

  * Add README.source, bump Standards-Version to 3.8.2.
  * Use updated xsfbs, closes: #538595.

 -- Brice Goglin <bgoglin@debian.org>  Sat, 01 Aug 2009 16:42:27 +0200

xfonts-encodings (1:1.0.2-3) unstable; urgency=low

  * Update the copyright file from upstream's COPYING (closes: #434439).
    Thanks, Juliusz Chroboczek.

 -- Julien Cristau <jcristau@debian.org>  Wed, 15 Aug 2007 22:51:23 +0200

xfonts-encodings (1:1.0.2-2) unstable; urgency=low

  * Add upstream URL to debian/copyright (closes: #434290).  Thanks, Josip
    Rodin!
  * Add myself to Uploaders and remove Branden and Fabio with their
    permission.
  * Drop compatibility symlinks in /usr/X11R6, which shouldn't be needed
    anymore.

 -- Julien Cristau <jcristau@debian.org>  Tue, 24 Jul 2007 19:42:33 +0200

xfonts-encodings (1:1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.
  * Use AM_MAINTAINER_MODE (closes: #424114).
  * Don't list all files in debian/xfonts-encodings.install, since we install
    everything in usr/share/fonts/X11/encodings.

 -- Julien Cristau <jcristau@debian.org>  Thu, 31 May 2007 14:03:17 +0200

xfonts-encodings (1:1.0.0-6) unstable; urgency=low

  [ Andres Salomon ]
  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.

  [ David Nusinow ]
  * NMU ACK: closes: #369510. Thanks dato!

 -- David Nusinow <dnusinow@debian.org>  Sat, 26 Aug 2006 16:54:07 +0000

xfonts-encodings (1:1.0.0-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload since it blocks RC bugfixes in x-ttcidfont-conf_23
    from reaching testing.
  * Complete the fix for #365403 in 1.0.0-3 by shipping a compatibility link
    for the large/ subdir as well (/usr/X11R6/lib/X11/fonts/encodings/large).
    Update 01_encodings_dir_absolute_paths.diff to include large/Makefile.am.
    (Closes: #369510)

 -- Adeodato Simó <dato@net.com.org.es>  Thu,  8 Jun 2006 18:07:01 +0200

xfonts-encodings (1:1.0.0-5) unstable; urgency=low

  * Replace old xfonts-base rather than conflict with them. Thanks Steve
    Langasek.

 -- David Nusinow <dnusinow@debian.org>  Sun, 21 May 2006 16:44:09 -0400

xfonts-encodings (1:1.0.0-4) unstable; urgency=low

  * Append trailing slash to the encodings-dir argument used during configure.
    Thanks Hongzheng Wang. Thanks to Aaron M. Ucko for the fix.
    (closes: #366994)
  * Conflict with old versions of xfonts-base. Thanks Toni Mueller.
    (closes: #367339)
  * Substitute xutils build-depends with xfonts-utils, which is the correct
    build-dep. Thanks Tomas Pospisek. (closes: #366427)
  * Run dh_install with --list-missing
  * Bump debhelper compatibility level to 5
  * Bump standards version to 3.7.2.0
  * Add lintian overrides for the compatability stuff we put in to /usr/X11R6.
    Also add one for using quilt in Build-Depends.
  * Move pkg-config and xutils build-depends to build-depends-indep because
    they aren't required to run the "clean" target of debian/rules

 -- David Nusinow <dnusinow@debian.org>  Tue, 16 May 2006 00:21:52 -0400

xfonts-encodings (1:1.0.0-3) unstable; urgency=low

  * Add symlink in /usr/X11R6/lib/X11/fonts/encodings/encodings.dir pointing
    to /usr/share/fonts/X11/encodings/encodings.dir Also add
    01_encodings_dir_absolute_paths.diff. This patch causes the encodings dir
    to use absolute font paths, allowing the above symlink to function.
    Thanks to Steve Langasek for the analysis and helping figure this
    solution. (closes: #365403)

 -- David Nusinow <dnusinow@debian.org>  Wed, 10 May 2006 00:12:27 -0400

xfonts-encodings (1:1.0.0-2) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Mon, 10 Apr 2006 23:36:03 -0400

xfonts-encodings (1:1.0.0-1) experimental; urgency=low
 
  [ David Nusinow ]
  * First modular upload to Debian

  [ Eugene Konev ]
  * Move encodings to /usr/share/fonts/X11/encodings

 -- David Nusinow <dnusinow@debian.org>  Tue, 31 Jan 2006 20:16:31 -0500
