=== debian/control ===
Source: xfonts-encodings
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 5.0.0),
Build-Depends-Indep:
 pkg-config,
 xfonts-utils (>= 1:7.6~),
 autoconf,
 automake,
 xutils-dev (>= 1:7.5+1),
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/font/xfonts-encodings.git
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/font/xfonts-encodings.git

Package: xfonts-encodings
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, x11-common
Replaces: xfonts-base (<< 1:1.0.0)
Description: Encodings for X.Org fonts
 This package contains the encodings that map to specific characters.
