=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/font/encodings
version=3
http://xorg.freedesktop.org/releases/individual/font/ encodings-(.*)\.tar\.gz
